@charset "utf-8";
/* CSS Document */

@import url("reset.css");


.clear{clear:both; height:1px;}	


.Product_wrapper{
	
	width:900px;
	margin:0 auto;
	font-family:  "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;}
	
.Product_wrapper h1{
	font-size: 22px;
	line-height: 28px;
	color:#88115f;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	font-weight:100;!important}	
	
	
.Product_wrapper h2{
	font-size: 22px;
	line-height: 28px;
	color:#C60;
	font-weight:100;
	font-family: Arial, Helvetica, sans-serif;
	}		


.video_h2{
	font-size: 19px;
	line-height: 28px;
	color:#555 !important;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	font-weight:100;!important
	}	



.Product_wrapper h3 {
	font-size:19px;
	line-height:23px !important;
	font-family: Arial, Helvetica, sans-serif;
	line-height:25px !important;
	margin-bottom:5px !important;
	color:#88115f !important;
	font-weight:100;
}



.Product_wrapper h4 {
	font-size: 15px;
	color: #990000;
	line-height: 20px;
}
.Product_wrapper h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
}
.Product_wrapper h6 {
	color:#069;
	font-size:15px;
}
	
	
.Product_wrapper p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	}	
	


			

.title_box_wrapper{
	width:900px;
	margin: 25px 0px 20px 0px;
	}
.title_box_bg{
	width:215px;
	height:160px;
	overflow:hidden;
	margin-right:5px;
	margin-left:5px;
	float:left;
	position:relative;

	 }	
	.title_box_bg img{ width:127px; margin: 0px 44px;

}	
.title_box{
	position: absolute;
	width: 215px;
	height: 160px;
	padding-top: 120px;
	cursor: pointer;
	z-index: 99;
	top: 3px;
	left: 0px;
	 }	
	
.title_box h5{
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color:#333;
	line-height:22px;
	padding-top:5px;
	margin-left:15px;
	margin-bottom:2px;

	}

.title_box h6{
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color:#333;
	line-height:22px;
	text-align:center;
/*	text-shadow: 0px 1px 1px #222217; */

	}

.title_box p{
	color:#CCC;
	line-height:18px;
	margin-left:15px;
	margin-right:15px;
	margin-top:0 !important;
}


.title_phot{
	position: absolute;
	width: 215px;

	top:0px;
	left:0px;}	
.learnmore{
	position: absolute;
	width: 215px;
	height: 175px;
	line-height: 30px;
	color: #FC6;
	margin-left: 15px;
	margin-top: 5px;
	font-size: 13px;
	top: 0px;
	left: 0px;
	z-index: 98;

	}
	


	
	
/*--------------title--------------*/
.title_bar{
	width:900px;
	height:70px;
	background-image:url(../img/bar.png);
	background-position:bottom;}
.title_bar h2{
	color:#FFF;
	font-size:24px;
	line-height:60px;
	margin-left:100px;
	}


.bar{

	padding-bottom:15px;	/*text-shadow:0px 4px 3px rgba(0,0,0,0.4),
             	0px 2px 2px rgba(0,0,0,0.1),
             	0px 8px 18px rgba(0,0,0,0.1);*/
	
	}
	
.bar h3{ line-height:52px; !important}
.bar_color_a h3, .bar_color_a h4{
	color:#ff6633!important;
	text-align:center;}
.bar_color_b h3, .bar_color_b h4 {
	color:#336eaf!important;text-align:center;}
	
.blu_h2{
	color:#336eaf!important;text-align:center; font-size:29px!important;;}
	
.bar_color_c h3, .bar_color_c h4{
	color:#523981!important;text-align:center;}
.bar_color_d h3, .bar_color_d h4{
	color:#8f4987!important;text-align:center;}

.bar h3{
	font-size:46px;
	font-weight:100;
	line-height:46px !important;


	}
.bar h4{
	font-size:21px;
	font-weight:100;

	}
	
.trust{
	font-size:18px;
	color:#099;
	line-height:28px;
	margin-top:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}



/*====[section]====*/	

.section_bg_a{
	background-image: url(../img/position_bg_a.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}



.section_cross{
	margin-bottom:20px;}
.section_cross h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-weight:100;
	line-height:21px;
	}
.section_cross p{
	margin-bottom:10px;
	}
		
.section_cross a{
	display:block;
	color:#F60;
	font-size:13px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
		}
.section_cross a:hover{
	color:#C30;}






.section_a{
	width:900px;
	margin:0 auto;
	margin-bottom:20px;
	}
.section_a p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-weight:100;
	margin-left:300px;}

		
.section_a a{
	display:block;
	color:#F60;
	font-size:14px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
		}
.section_a a:hover{
	color:#C30;}

.section_a img{
	float:left;
	margin-right:20px;}	
.section_a_right{
	float:right;}	
	

.section_a_L{
	width:430px;
	float:left;
	margin-right:15px;}	
	




	
.section_b{
	width:900px;
	margin:0 auto;
	margin-bottom:20px;}
	
.section_b table{
	float:right;
	}	
	
.section_b p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-weight:100;
	line-height:21px;
	}	
	
.section_b img{
	float:right;
	margin-left:15px;
	}			
	
.section_b a{
	color:#099;
	font-weight:bold;}




.section_c{
	margin:0 auto;
	padding-top:15px;
	margin-bottom:20px;}
.section_c p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-weight:100;
	line-height:21px;
	}	
.section_c img{
	float:right;
	margin-left:15px;
	}	
	


	
.sub_title{
	padding-left:15px;}	
	
.line_pro{
	height:20px;
	background-image:url(../img/lineaha.png);
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	clear:both;
}


.table_brand{ border:3px solid #777;}
.table_brand tr{}
.table_brand td{ padding:0 10px;border:1px solid #CCC; color:#555;}
.table_brand th{ padding:0 10px; border:1px solid #CCC;}
	
.product{
	font-size:24px;
	color:#333;
	margin-right:10px;
	line-height:38px;
	font-family:Tahoma, Geneva, sans-serif}

/*=======[2 column]========*/
.column{
	width:900px;
	margin:0 auto;
	margin-bottom:15px;
	padding-left:0px;}

.column_left{
	width:433px;
	float:left;
	}
	
	

.column img{margin-bottom:10px;}	

.column_right{
	width:433px;
	float:right
	}
	
.intro{
	width:900px;
	margin:0 auto;
	padding:20px 0 0 15px;
	margin-bottom:15px;
	}
	
.intro a{
	display:block;
	color:#F60;
	font-size:13px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:10px;
	text-decoration:underline;
	}
.intro a:hover{
	color:#C30;
	}	
		
.intro ul{	
	float:left;
	margin-top:10px;
	margin-left:20px;
	}	
.intro li{
	
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	/*list-style:square;*/
	list-style:url(../img/dot.png);
	margin-bottom:3px;
	}	
.bulletpoint{float:left;
	}
.bulletpoint ul{
	margin-top:10px;
	margin-left:19px;
}
.bulletpoint li{
	font-size:13px;
	line-height:19px;
	font-family: Arial, Helvetica, sans-serif;
	list-style:url(../img/dot.png);
	/*list-style:square;*/
	margin-bottom:5px;
	}

.bulletpoint2{
	float:left;
	}
.bulletpoint2 ul{
	margin-left:19px;
	margin-bottom:0!important;
}
.bulletpoint2 li{
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	list-style:url(../img/dot.png);
	/*list-style:square;*/
	margin-bottom:3px;
	}

.bulletpoint2 a{
	color:#F60;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	}
.bulletpoint2 a:hover{
	color:#C30;
	}	
		





.intro h6{
	font-size:15px;
	color:#900;
	margin-bottom:5px;}	
	
.intro img{
	float:left;
	margin-right:23px;
		}
	
.intro p{
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
	}	
	
	
.four_column{
	margin-bottom:15px;
	padding-left:10px;
	 }
	 

.four_column_box{
	width:210px;
	margin:0px 16px 16px 0px;
	float:left;}
.four_column_box_end{	margin-right:0px;;}		
.four_column_box img{
	display:block;
	margin-top:10px;
	margin-left:6px;
	margin-bottom:10px;
	}
.four_column_box h6{
	color:#069;
	font-size:15px;}		
	
.four_column_box p{
	font-size:13px;
	line-height:20px;
	}		

	
	
	
	
	
	

.three_column{
	margin-bottom:15px;
	padding-left:10px;
	 }
	 
.hoho{
	text-indent:-10px;
	padding-left:10px;}	 
	
.three_column_box{
	width:283px;
	margin-bottom:18px;
	float:left;}
.three_column_box_mid{	margin-left:20px;
	margin-right:20px;}		
.three_column_box img{
	display:block;
	margin-top:10px;
	margin-left:6px;
	margin-bottom:10px;
	}
.three_column_box h6{
	color:#069;
	font-size:15px;}		
	
.three_column_box p{
	font-size:13px;
	line-height:20px;
	}		



.two_column{
	margin-bottom:15px;
	padding-left:10px;}
	
.two_column p{
	font-size:13px;
	line-height:20px;
	}		

.two_column_box_left{
	width:440px;
	float:left;
	}

.two_column_box_left img{
	float:left;
	margin-bottom:8px;
	}

.two_column_box_right{
	width:440px;
	float:right;
	}

.two_column_box_right img{
	float:left;
	margin-bottom:8px;
	}

.super_section_1{
	width:900px;
	height:450px;
	padding-top:20px;
	background-image:url(../img/section_bg.jpg);
	background-position:bottom;
	margin-bottom:40px;
	}

.blockzone{

	
	width: 900px;
	height: 450px;
	padding-top: 20px;
	background-image: url(../img/section_bg.jpg);
	background-position: bottom;
	margin-bottom: 40px;
	 }
.blockzone h2{
	display: block;
	font-size: 32px;
	color: #069 !important;
	line-height: 60px;
	text-align: center;
	margin-bottom: 10px !important;
	background-image: url(../img/sectionline.png);
	background-position: bottom;
	background-repeat: no-repeat;
	}
	
.blockzone h5{
	font-size:14px;
	color:#333;
	font-weight:100;
	padding:0 60px ;
	margin-bottom:15px; }
	
.blockzone h6{
	color: #333;
	font-size: 20px;
	text-align: center;
	margin-top: 20px;
	font-weight: bold;
}	
.blockzone p{
	display: block;
	width: 900px;
	margin: 0 auto;
	color: #333;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
	}	
.blockzone img{
	display:block;
	margin:0 auto;
	}	




/*======[navigator]======*/	
	
.feature_navigator{
	padding-top:20px;
	margin-bottom:30px;
	float:right;
	}	
	
.feature_navigator ul{}		
.feature_navigator li{
	display:inline;
	}
.feature_navigator li a{
	display:block;
	height:16px;
	width:auto;
	float:left;
	margin-right:7px;
	font-size:12px;
	color:#333;
	text-decoration:none;
	line-height:16px;
	}
.feature_navigator li a:hover{
	color:#06C;}				
	
	
.feature_navigator_line{
	width:2px;
	height:16px;
	float:left;
	margin-right:7px;
	background-color:#CCC;}	
.feature_navigator_gotop{
	width:20px;
	height:20px;
	float:left;
	}	




.feature_learnmore{}
.feature_learnmore a{
	font-size:13px;
	color:#06C;
	text-decoration:none;}
	
	
.tool{
	float:left;
	width:450px;
	}	
.tool img{
	margin:0 !important;
	}	
		

	
/*-------------play icon-----------------*/
.play_small{
	float:left;
	height:23px;
	margin-top:20px;
	}
.play_small a{
	color:#107fdd;
	font-size:13px;
	font-weight:Bold;
	line-height:1.2;}
.play_small a:hover{
	color:#F60;}
.play_small img{
	margin-right:5px;
	margin-top:2px;}
	
	
.play_small2{
	height:23px;
	margin-top:10px;
	float:left;
	margin-right:30px;
	}
.play_small2 a{
	color:#107fdd;
	font-size:13px;
	font-weight:Bold;
	line-height:1.2;}
.play_small2 a:hover{
	color:#F60;}
.play_small2 img{
	float:left;
	margin-left:0;
	margin-right:5px;
	margin-top:2px;}	


/*===[ compare table]==*/	

.compare_update{
	width:900px;
	position:relative;
	margin-bottom:25px;
	}
.compare_update_img{
	position: absolute;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	top: -19px;
	}
	
.compare_update_btn{
	position: absolute;
	width: 117px;
	height: 37px;
	left: 748px;
	top: 64px;
	}
.compare_update h3{
	font-size:21px;
	color:#333 !important;
	margin-left:150px;
	margin-bottom:0 !important;
	}
.compare_update h4{
	font-size:15px;
	font-weight:100;
	color:#555 !important;
	margin-left:150px;
	}
	
.compare_update P{
	font-size:14px;
	font-weight:100;
	color:#555 !important;
	margin-left:160px;
	line-height:50px;
	}	
.compare_update_go{
	height:50px;
	background-image:url(../img/upgrade_go.jpg);
	
	-moz-border-radius: 2px 10px; /* Firefox */
  	-webkit-border-radius: 2px10px; /* Safari, Chrome */
  	-khtml-border-radius: 2px 10px; /* Konqueror */
  	 border-radius: 2px 10px; /* Opera 10.50 and later (CSS3 standard) */
	}






.comparison_table{ 
	width:900px;}
.comparison_table a{
	color:#069;}	
.comparison_table tr{ background-color:#FFF;}
.comparison_table tr:hover{
	background-color:#F9FAE7;
	
}
.comparison_table th{
	border:#CCC 1px solid;
	padding-left:10px;
	color:#333;
	font-size:13px;
	}
.comparison_table td{
	border:#CCC 1px solid;
	padding:4px 8px;
	font-size:13px;
	color:#666;
	}
.comparison_table p{
	margin-left:35px;
	margin-right:10px;
	line-height:18px;
	}




.spec_table{}
.spec_table tr{
	border:#CCC 1px solid;
	padding-left:10px;
	color:#333;
	font-size:13px;}
.spec_table td{
	border:#CCC 1px solid;
	padding-top:4px;
	padding-top:4px;
	padding-bottom:4px;}
.spec_table p{
	margin-left:20px;
	margin-right:20px;}



.tableprice_ori{
	display:hide;
	font-size:13px;
	height:23px;
	line-height:23px;
	color:#666;
	text-decoration:line-through;}

	
.tableprice_discount{
	height:21px;
	line-height:21px;
	font-size:15px;
	color:#F60;
	margin-bottom:6px;}
	
.tableprice_upg_ori{
	font-size:13px;
	height:23px;
	color:#666;
	text-decoration:line-through;
	}			
	
	
.tablebuy{
	color:#FFF;
	margin-bottom:10px;}	
.tablebuy a{
	display:block;
	width:100px;
	height:30px;
	margin:0 auto;
	background-image:url(../img/tablebuy.png);
	font-size:13px;
	line-height:30px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	}
.tablebuy a:hover{
	background-position:bottom;}
	
	
	
.tableupgrade{
	color:#FFF;
	}	
.tableupgrade a{
	display:block;
	width:100px;
	height:30px;
	margin:0 auto;
	background-image:url(../img/tablebuy.png);
	font-size:13px;
	line-height:30px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	}
.tableupgrade a:hover{
	background-position:bottom;}	
	
	
	

.table_new{ 
	font-size:12px; 
	color:#F00; 
	font-weight:bold;}

.table_name{
	font-size:14px;
	line-height:17px;
	color:#666;
	margin-bottom:8px;
	margin-top:8px;
		}		
	
.table_name2{
	font-size:18px;
	line-height:21px;
	color:#000;
	margin-bottom:8px;
	margin-top:0px;
		}

	
/*------------see more-------------	*/
.seemore{
	font-size:13px;
	text-align:center;
	height:30px;
	padding-top:20px;
	margin-bottom:15px;
		clear:both;
	}
	
.seemore a{
	color:#06C;
	font-size:13px;
}


.godz{
	width:400px;
	font-weight:bold;
	line-height:30px;
	margin-left:300px; 
	margin-bottom:10px;
		}
.godz img{
	float:left;
	margin-right:10px;	
	}


.godz h6{
	font-size:16px;
	font-weight:bold;
	line-height:20px;
	padding-top:8px;
	}

.godz a{
	width:350px;
	height:40px;
	margin:0 auto; 	
	color:#06C;
	font-size:13px;
	line-height:17px;
	}
	
.godz a:hover{
	color:#C60;

}	

.subbox{
	font-size:12px;
	line-height:18px;
	padding:10px 20px;
	color:#888;
	border: 1px solid #CCC;
	}




	
		
	
/*--------------video tour----------------*/

.videotour_go_TwoCol{
	width:427px;
	float:left;
	margin:0px 0px 10px 0;}

.videotour_go_TwoCol p{
	font-size:14px;
	line-height:21px;
	}	
.videotour_go_TwoCol_margin{
		margin-right: 43px;}	
.videotour_go_TwoCol img{
	margin-bottom:8px;}	
	


.videotour_go_TwoCol h3{
	font-size:15px;
	font-weight:bold;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#069!important;
	}
.videotour_go_TwoCol a{
	font-size:15px;	
	line-height:18px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#069!important;
	text-decoration:none;}
	
.videotour_go_TwoCol a:hover{
	color:#FF6600!important;
	text-decoration:underline;}
	
	
	

.videotour_go_intro{
	
	margin-bottom:20px;
	margin-top:13px;
	padding:5px 0 0 0;}
	
.videotour_go_intro img{
	float:left;
	margin: 0px 13px 0px 0px;
	}

.videotour_go_intro h3{
	margin-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#069 !important;
	}
.videotour_go_intro a{
	font-size:18px;
	font-weight:100;
	font-family: Arial, Helvetica, sans-serif;
	color:#069!important;
	text-decoration:none;}
	
.videotour_go_intro a:hover{
	color:#FF6600!important;
	text-decoration:underline;}

.videotour_go_intro p{
	margin-left:215px;
	line-height:18px;
	}
	
	
	
	
	
.videotour_go_cross{
	margin-bottom:20px;
	background-image:url(../img/Separated.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	}



.videotour_go_L{
	width:260px;
	float:left;
	margin-bottom:15px;
	margin-right:0px;
	margin-left:0px;
	}
.videotour_go_mid {

	margin-right:60px;
	margin-left:60px;
	}

.videotour_go_L img{
	margin-bottom:10px;
	}

.videotour_go_L h3{
	font-size:15px;
	font-weight:bold;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#069!important;
	}
.videotour_go_L a{
	font-size:15px;	
	line-height:18px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#069!important;
	text-decoration:none;}
	
.videotour_go_L a:hover{
	color:#FF6600!important;
	text-decoration:underline;}
	
.videotour_go_L p{
	line-height:21px;
	font-size:13px;
}


.phd_style1{
	width:885px;
	margin-top:0px;
	margin-left:10px;
	margin-bottom:8px;}
.style1_box{
    width:222px;
	margin-right:10px;
	float:left;}
.style1_box2{
    width:200px;
	margin-right:10px;
	float:left;}
	
.style1_box2 a{
	font-size:13px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#069!important;
	text-decoration:none;
  }	
.style1_box2 a:hover{
	color:#FF6600!important;
	text-decoration:underline;

  }		
	
	
.style1_box2 h3{
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#069!important;
  }		
	
	
.style1_box img{
	margin-bottom:8px;}
	
/*-----------------------what's new---------------------------	*/
	
.CMS_style3{
	margin-left:15px;}	
	
.style3_box{
	width:427px;
	float:left;
	margin:0px 0px 10px 0;}

.style3_box p{
	font-size:14px;
	line-height:21px;
	}	
.style3_box_margin{
		margin-right: 42px;}	
.style3_box img{
	margin-bottom:8px;}	
	
.CMS_style3 h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight:100;
	color: #333333;
	text-indent:-16px;
	margin-left:16px;
	}	
	




.ttt{
	font-size:23px;
	color:#069;
	margin-bottom:15px;
	margin-top:25px;
	}



.small {
	width:890px;
	height:130px;
	margin-left:10px;
	}



.small_box_ready{
	cursor:pointer;
	width:133px;
	height:200px;
	float:left;
	margin-left:10px;
	margin-right:10px;
	border:3px #FFF solid;
	background-color:#E1EBEE;
	}
	
.small_box_ready p{
	font-size:12px;line-height:18px;
	color:#333;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	margin-top:3px;
	
		}

.small_box_ready h6{
	font-size:11px;
	color:#999;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
}


.cama{
	font-size:35px;
	color:#999;
	font-family:"Courier New", Courier, monospace;
	}




.subimage{
	float:left;
	margin-top:10px;
	}
	


.subimage img{
	margin:0px;
	
	}


.new{
	color:#FFF;
	font-size:13px;
	margin-left:5px;
	padding:0 5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:100;
	background-color:#900;
	}

/*========*/
.banner{
	width:290px;
	}
	
.banner img{
	margin-bottom:12px;
	}	
.Quote{margin: 15px auto 5px auto ; }
.Quote h3{ color:#ff6600 !important;}
.quote_top {
	background-image: url(../img/Macworld-Quote-top.jpg);
	height: 13px;
	width: 890px;
}
	
.quote_bottom  {
	background-image: url(../img/Macworld-Quote-bottom.jpg);
	height: auto;
	width: 830px;
	background-position: bottom;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
	color: #333;
}
.quote_bottom a  {
	text-decoration: none !important;
}
.quote_text {
	font-size: 20px;
	color: #333;
}
.quote_text2 {
	font-size: 15px;
	color: #333;
}

/*=======================================================================================*/
